/*---»ù±¾ÉèÖÃ---*/
body,td,th { font-size: 14px; color: #666666; line-height: 18pt; /* font-family:Arial, Helvetica, sans-serif;*/ }
body { margin: 0px; background: #FFFFFF; }
* html body { text-align: center; }
body,form,menu,dir,fieldset,blockquote,p,pre,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6 { padding: 0; margin: 0; }
a:link,a:visited,a:active{ color: #666666; text-decoration: none; }
a:hover { text-decoration: none; color: #FF4800; }
a.a2:link,a.a2:visited{color:#FF0000; text-decoration:none;} 
a.a2:hover,a.a2:active{color:#FF4800; text-decoration:none;} 
p{ line-height: 18pt; margin: 0px; padding: 0px; }
br{ line-height: 14pt; margin: 0px; padding: 0px; clear: both; }
p{ padding: 0px; margin: 0px; clear: both; line-height: 24px; }
span{ margin: 0px; padding: 0px 10px 0px 0px; }
.clear{ clear: both; padding: 0px; margin: 0px; }
#slidingDoorOne{ width: 944px; clear: both; margin: 6px auto; }
#DoorOnetop{ width: 944px; clear: both; height: 13px; }
#DoorOnebottom{ width: 944px; clear: both; height: 13px; }
#DoorOnecenter{ clear: both; width: 944px; background: url(http://ue6.17173.itc.cn/080813dh/Ccenter.jpg) repeat center top; }
#slidingDoorOnetop{ width: 938px; float: left; height: 19px; clear: both; background: url(http://ue8.17173.itc.cn/080813dh/topgj.gif) repeat-x center bottom; }
#right2content2,#right2content3,#right2content4,#right2content5{ width: 80px; height: 17px; padding-top: 2px; float: left; text-align: center; }
#right2content1{ width: 60px; height: 16px; padding: 2px 10px 1px; float: left; text-align: center; }
#DoorOnecenter ul{ clear: both; padding: 0px 15px; font-size: 12px; overflow: hidden; }
#DoorOnecenter ul li{ float: left; list-style: none; text-align: center; white-space: nowrap; border-bottom: 1px dotted #CCCCCC; line-height: 24px; overflow: hidden; text-overflow: ellipsis; height: 24px; }
#DoorOnecenter ul li a{ padding: 0px 8px; border-right: 1px solid #666666; }
.right2titleon{ background: url(http://ue4.17173.itc.cn/080813dh/qie1on.jpg) no-repeat center bottom; cursor: pointer; }
.right2titleout{ background: url(http://ue1.17173.itc.cn/080813dh/qie1out.jpg) no-repeat center 1px; }
